Subject: SSM

From: Ali Boudani <[email-masked]>
Date: Thu, 03 May 2001 14:37:38 +0200

Hello,
In the draft :

 A Framework for Source-Specific Multicast Deployment
                 <draft-bhattach-ssm-framework-01.txt>
 3. Limitations of Current Service Model
   There exist several service model limitations associated with ASM:
   A) Handling Well Known Sources via Shortest Path Forwarding
       In cases where the address of the source is well known in advance

      of the receiver joining the group, and when the shortest
      forwarding path is the preferred forwarding mode, then shared tree

      mechanisms and MSDP only represent unnecessary interim mechanisms,

      contributing to join latency and operational overhead.

So in which cases address of the source is well known in advance of the
receiver joining the group??
can u give me a simple example ??
just I want to understand it well.
thanx

---

From: John Meylor <[email-masked]>
Date: Thu, 03 May 2001 08:41:40 -0700

> just I want to understand it well.

streaming content available via web.  The server may be known
and static for years.  application can access that information
(eg via file available via web) and initiate process to request
the information from that source,group directly and explicity.

previously with ASM, even if the source was well-known and could
be made available on web page, IGMPv2 had no mechanism to
convey that exclusive source interest to the PIM forwarding service
and the PIM service had no way to ensure delivery was limited
to the source(s) explicity requested.

 John